From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 14 October 2009<P>

hey thanks for the pick kirk and congrats to all other chosen for this month..very good work one and all...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 October 2009<P>

Thanks for the picks Kirk; I understand the new Beatles music out you can even hear the sighs on the tracks it's so good. I can't wait to hear it.<BR>
<BR>
Congratulations to all the front pagers, nice work ya'll.<BR>
<BR>
Rens, hope you are hanging in there. Glad to see your work front page. Will check in this weekend. My computer is on the fritz, but I think it's from all the rain.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 14 October 2009<P>

Hi there.  Thanks for the front page picks!  Definitely motivation to keep writing, although reading all the lovely stuff everyone posts on here is already motivation enough.<BR>
<BR>
Cheers, all!<BR>
<BR>
CL
<HR>
From: <a href="/blend/av.cgi?id=1531">Jane Rain</a><BR>
Date: 14 October 2009<P>

actually i'm not new. i've been on loveblender for 5 years now. i just don't submit as much as the regulars  :^P
<HR>
From: <a href="/blend/av.cgi?id=1531">Jane Rain</a><BR>
Date: 14 October 2009<P>

..and thanks for the pick!
<HR>